/*=================================================================================================
This file is blank by default, and each micro/macro site gets one unlike main.css which is shared.
Use this file to override anything you can't change dynamically with main.css
===================================================================================================*/


/* Set up bureau custom colors:

   Primary */

#under-stripe, #section-nav li.current a {
	background-color: #603311;
}
#utility-stripe {
	background-color: #006666;
}
hgroup#bureau-titles {
	xbackground:url(/assets/images/banner-phb.jpg) no-repeat;
}

iframe#cbo-dashboard{
	width: 1040px;
	left: -265px;
	position: relative;
	height: 716px;
	overflow:hidden;
	-ms-zoom: 0.935;
    -moz-transform: scale(0.935);
    -moz-transform-origin: 0 0;
    -o-transform: scale(0.935);
    -o-transform-origin: 0 0;
    -webkit-transform: scale(0.935);
    -webkit-transform-origin: 0 0;
}